@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700|Playfair+Display:400,900');
body{font-family: 'Montserrat', sans-serif;}
.navbar{min-height: 100px;}
.top_social{ text-align:right; margin-top:25px; margin-bottom:5px;}
.top_social a{ margin-left:15px; margin-right:15px; font-size:16px; display:inline-block;}
.banner{ position:relative; margin-top:95px;}
.banner .owl-carousel .owl-wrapper-outer{background:#4d4542;}
.owl-carousel .item img{ width:100%;}
.banner-scroll{ position:absolute; bottom:-45px; margin:0; z-index:1; width:52px; height:52px; left:50%; -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.pdts_list{ padding-top:120px; padding-bottom:120px; font-size:10px;}
.pdt_list_holder{ margin-top:60px; position:relative;}
.pdt_list_holder img{ width:100%; margin-bottom:5px;}
.pdt_list_holder .fa-eye{ position:absolute; right:0; bottom:25px; font-size:14px;}
.pdt_list_holder h6{ white-space:nowrap; overflow:hidden; padding-right:40px; text-overflow: ellipsis;}
.collections{padding-bottom:120px; padding-top:120px; background:#eee; position:relative;}
.collection_holder{ margin-top:30px;}
.collection_holder img{ width:100%;}
.line-bdr{ height:120px; width:1px; background:#000; position:absolute; top:0px; left:50%; -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.intro_form{ padding-top:80px; padding-bottom:80px;}
.intro_form p{ font-size:11px; line-height:20px;}
.intro_form h6{ font-weight:700; padding-bottom:10px; color:#333; letter-spacing:1px;}
.title-line{ width:1px; height:75px; background:#000; position:absolute; top:-100px; left:15px;}
.sendenq{ background:#333; padding:5px 8px 4px; color:#fff; text-transform:uppercase; font-size:10px; letter-spacing:1px; font-weight:600; border:none;}
.footer{ font-size:12px; padding-top:30px; padding-bottom:60px; border-top:1px solid #ccc;}
.footer .fa{ display:inline-block; margin-right:20px; font-size:15px;}
.footer ul{ margin-top:30px;}
.footer ul li{ padding-bottom:5px;}
.copy_right{ font-size:11px; text-align:right; margin-top:30px;}
.copy_right .fa{ margin:0; font-size:11px;}
.footer small{ display:block; margin-top:30px;}
.copy_right a{ font-size:10px; color:#666;}
.copy_right a .fa{ font-size:9px;}
ul{ padding-left:0;}
.pdt_list_filter{}
.pdt_list_filter .pdt_list_holder{ margin:0; margin-bottom:10px;}
.pdt_list_filter .pdts_list{ padding-top:0; padding-bottom:0px;}
.cd-gallery{ padding-bottom:0;}

.in-banner{ margin-top:140px; margin-bottom:40px;}
.in-banner h5{ font-size:14px; line-height:24px; color:#999;}
.pdt_detail{ padding-bottom:60px;}
.pdt_detail-slide{ position:relative;}
.pdt_detail-slide .owl-prev{left:20px; bottom:-20px;}
.pdt_detail-slide .owl-next{left:55px; bottom:-20px;}
.pdt-trigger{position:absolute; top:50px; width:50px; right:-25px;}
.pdt-trigger.owl-carousel .owl-item{ float:none;}
.pdt-trigger.owl-carousel .item{ margin:2px; margin-bottom:3px;}
.pdt-trigger.owl-carousel .item img{ width:50px; border-top:1px solid #333;}
.pdt_detail-slide #sync1{ border-right:1px solid #333;}
.pdt-detail-col{}
.pdt-detail-col h2{ margin:0; margin-top:30px;}
.pdt-detail-col h6{ margin:0; text-transform:none; margin-bottom:30px;}
.pdt-detail-col h4{ text-transform:uppercase; font-weight:700; margin-bottom:3px;} 
.pdt-detail-col h4 span{ display:inline-block; margin-right:10px;}
.pdt-detail-col h5{ margin-bottom:30px;}
.pdt-detail-col ul{ margin-top:20px; margin-bottom:40px;}
.pdt-detail-col ul li{ font-size:13px; padding-bottom:5px; list-style:circle; list-style-position:inside;}

.pdts_list.related-pdt{ padding-bottom:40px; padding-top:0px;}
.related-pdt .pdt_list_holder{ margin-top:20px; margin-bottom:20px;}
.order-btn{ background:#ee4447; padding:8px 16px; color:#fff; border-bottom:1px solid #c31316; font-weight:700; text-transform:uppercase; display:inline-block; margin-top:10px; margin-bottom:30px;}
.order-btn:hover,.order-btn:focus {color: #fff;}
.order-form{}
.order-form h6{ text-transform:none; margin-bottom:20px;}
.order-form .row h6{ margin-bottom:0;}
.about{ padding-bottom:60px;}
.about-img{}
.about-img img{ width:100%;}
.faqholder{ margin-top:50px;}
.accordion-button:not(.collapsed){ color:#0033ff; background:#fff;}
.accordion-button:focus { box-shadow:none;}
.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 1rem 1.25rem;
  font-size: 1.5rem;
  color: #212529;
  background-color: transparent;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0;
  overflow-anchor: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
}
@media (prefers-reduced-motion: reduce) {
  .accordion-button {
    transition: none;
  }
}
.accordion-button.collapsed {
  border-bottom-width: 0;
}
.accordion-button:not(.collapsed) {
  color: #0c63e4;
  background-color: #e7f1ff;
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(180deg);
}
.accordion-button::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform 0.2s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .accordion-button::after {
    transition: none;
  }
}
.accordion-button:hover {
  z-index: 2;
}
.accordion-button:focus {
  z-index: 3;
  border-color: #86b7fe;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.accordion-header {
  margin-bottom: 0;
}

.accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}
.accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-width: 1px;
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}
.accordion-item:last-of-type .accordion-collapse {
  border-bottom-width: 1px;
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.accordion-collapse {
  border: solid rgba(0, 0, 0, 0.125);
  border-width: 0 1px;
}

.accordion-body {
  padding: 1rem 1.25rem;
}

.accordion-flush .accordion-button {
  border-right: 0;
  border-left: 0;
  border-radius: 0;
}
.accordion-flush .accordion-collapse {
  border-width: 0;
}
.accordion-flush .accordion-item:first-of-type .accordion-button {
  border-top-width: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.accordion-flush .accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-width: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.fw-bold {
    font-weight: 700 !important;
}
@media(max-width:991px){
	.nav > li > a{ font-size:14px; padding:10px 10px;}
	.title-line{ display:none;}
	.pdts_list, .collections{ padding-top:80px; padding-bottom:80px;}
	.intro_form h6{ margin-top:40px;}
	.intro_form{ padding-top:40px;}
	.line-bdr{ height:80px;}
	.copy_right{ text-align:left;}
	}
@media(max-width:767px){
	h2, .h2{ font-size:20px; margin-bottom:20px;}
	h5, .h5{ font-size:16px;}
	.pdt_list_holder{margin-top: 30px;}
	.pdts_list, .collections{ padding-top:60px; padding-bottom:60px;}
	.line-bdr{ height:60px;}
	.navbar-brand img{ width:100px;}
	.navbar {min-height:70px;}
	.banner{ margin-top:68px;}
	.intro_form{ padding-top:10px; padding-bottom:50px;}
	.footer{ padding-top:10px; padding-bottom:40px;}
	.cd-gallery li {width:45%; margin:15px; margin-top:30px;}
}
@media(max-width:685px){
	.cd-gallery li {width:42%;}
	.pdt-trigger{top:30px;}
	}
@media(max-width:480px){
	h2, .h2{ font-size:18px; margin-bottom:10px;}
	h5, .h5{ font-size:12px;}
	h6, .h6{ font-size:10px;}
	.footer ul{ margin-top:18px;}
	.footer small, .copy_right{margin-top:18px;}
	.owl-theme .owl-controls .owl-buttons div{ font-size:16px; width:22px; height:22px;}
	.owl-prev{ bottom:-4px; left:10px;}
	.owl-next{ bottom:-4px; left:40px;}
	.pdts_list, .collections{ padding-top:40px; padding-bottom:40px;}
	.line-bdr{ height:40px;}
	.cd-gallery li {width:100%; margin:0px; margin-top:30px;}
}